Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/74185/?format=api
{
"ob_id": 74185,
"names": [],
"terms": [
{
"ob_id": 8309,
"label": "var_id",
"value": "vvel",
"vocabulary": ""
},
{
"ob_id": 75298,
"label": "units",
"value": "meter/year",
"vocabulary": ""
},
{
"ob_id": 75300,
"label": "standard_name",
"value": "land_ice_y_velocity",
"vocabulary": ""
},
{
"ob_id": 75301,
"label": "long_name",
"value": "ice velocity in y direction",
"vocabulary": ""
}
]
}